Results 1 to 4 of 4

Thread: Can't Install New Widgets?

  1. #1
    Join Date
    Aug 2008
    Location
    Southern California, USA
    Posts
    13

    Default Can't Install New Widgets?

    I'm under the impression there's a button at the bottom-left corner of the "Add Widgets" dialogue that's supposed to say "Install New Widgets" (or something to that effect)?

    I just did a clean-install of (64-bit) 11.0, and I have no button like that at all: http://i202.photobucket.com/albums/a.../noinstall.png

    Is this a bug? Is there something I haven't done (or need to undo)?


  2. #2
    AussieBob NNTP User

    Default Re: Can't Install New Widgets?

    wilberfan wrote:

    >
    > I'm under the impression there's a button at the bottom-left corner of
    > the "Add Widgets" dialogue that's supposed to say "Install New Widgets"
    > (or something to that effect)?
    >
    > I just did a clean-install of (64-bit) 11.0, and I have no button like
    > that at all:
    > http://i202.photobucket.com/albums/a.../noinstall.png
    >
    > Is this a bug? Is there something I haven't done (or need to undo)?
    >
    >
    >
    >

    If you right click on the Desktop and unlock widgets the icon should appear on the bottom right of the screen.
    --
    Linux user 359911
    openSuSE 11.0
    Dell Inspiron 9300

  3. #3
    Join Date
    Aug 2008
    Location
    Southern California, USA
    Posts
    13

    Default Re: Can't Install New Widgets?

    Quote Originally Posted by AussieBob View Post
    If you right click on the Desktop and unlock widgets the icon should appear on the bottom right of the screen.
    The widgets aren't locked. (And you may have misunderstood my question?)

    I'm wondering how to install widgets that aren't already one of the 25 or so listed in the dialogue box. (For example, something I might download from kde-look.org, etc...)

    That should be possible, right?

  4. #4
    Join Date
    Aug 2008
    Location
    Southern California, USA
    Posts
    13

    Default [SOLVED] Re: Can't Install New Widgets?

    Well, it's fixed.

    I'm not sure exactly how--I wish now I had written down all the steps--but it involved stumbling upon a forum post that detailed the proper KDE repos to have.

    I poked around in the package listings for those repos, and saw some other plasmoids listed that I didn't have. I tried installing one, which told me I needed a different version of something. When I requested the latest version of that, it looks like it did a major update of KDE?

    I'm now, apparently, running Version 4.1.1 (KDE 4.1.0 (4.1 >= 20080722)) "release 40.4". (I have no idea what version I was running prior to that update (It would be whatever came with the 11.0 install DVD??)))

    I now have more plasmoids available to install--AND that "Install New Widgets" button I was missing!


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •